Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.robotics.ros2.codegen.cpp,
 org.eclipse.papyrus.robotics.ros2.codegen.cpp.jobs,
 org.eclipse.papyrus.robotics.ros2.codegen.cpp.utils
Require-Bundle: org.eclipse.papyrus.designer.transformation.core;bundle-version="0.7.0",
 org.eclipse.uml2.uml;bundle-version="4.0.0",
 org.eclipse.papyrus.uml.tools.utils;bundle-version="[3.4.0,5.0.0)",
 org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,3.0.0)",
 org.eclipse.core.resources,
 org.eclipse.papyrus.designer.languages.cpp.profile;bundle-version="0.7.0",
 com.google.guava;bundle-version="11.0.0",
 org.eclipse.xtext.xbase.lib,
 org.eclipse.xtend.lib,
 org.eclipse.xtend.lib.macro,
 org.eclipse.uml2.uml.profile.standard;bundle-version="1.0.0",
 org.eclipse.papyrus.marte.static.profile;bundle-version="1.2.0",
 org.eclipse.papyrus.designer.transformation.profile;bundle-version="0.7.0",
 org.eclipse.papyrus.designer.transformation.base;bundle-version="0.8.1",
 org.eclipse.papyrus.designer.deployment.tools;bundle-version="0.7.0",
 org.eclipse.papyrus.designer.languages.cpp.codegen;bundle-version="1.1.0",
 org.eclipse.papyrus.designer.languages.common.extensionpoints;bundle-version="1.1.0",
 org.eclipse.papyrus.designer.infra.base;bundle-version="1.1.0",
 org.eclipse.papyrus.designer.languages.common.profile,
 org.eclipse.papyrus.robotics.profile;bundle-version="0.7.0",
 org.eclipse.papyrus.designer.transformation.library;bundle-version="0.7.0",
 org.eclipse.papyrus.robotics.core;bundle-version="0.7.0",
 org.eclipse.papyrus.robotics.ros2.base;bundle-version="0.7.0",
 org.eclipse.cdt.managedbuilder.core;bundle-version="8.0.0",
 org.eclipse.cdt.core;bundle-version="5.4.0",
 org.eclipse.papyrus.robotics.ros2.preferences;bundle-version="0.7.0",
 org.eclipse.papyrus.robotics.codegen.common;bundle-version="0.8.0",
 org.eclipse.core.runtime;bundle-version="3.0.0",
 org.eclipse.emf.transaction;bundle-version="1.9.0",
 org.eclipse.papyrus.robotics.library;bundle-version="0.8.0",
 org.eclipse.papyrus.robotics.ros2.codegen.common;bundle-version="0.8.0",
 org.eclipse.papyrus.designer.languages.common.base;bundle-version="2.1.0",
 org.eclipse.papyrus.designer.uml.tools.utils;bundle-version="3.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.9.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.robotics.ros2.codegen.cpp.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.robotics.ros2.codegen.cpp;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-17
Automatic-Module-Name: org.eclipse.papyrus.robotics.ros2.codegen.cpp
